C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
public partial class Examples
{
public async Task Example() {
var client = new ManagementClient(
token: "<token>"
);
await client.Keys.CustomSigning.DeleteAsync();
}
}package example
import (
context "context"
client "github.com/auth0/go-auth0/management/management/client"
option "github.com/auth0/go-auth0/management/management/option"
)
func do() {
client := client.NewClient(
option.WithToken(
"<token>",
),
)
client.Keys.CustomSigning.Delete(
context.TODO(),
)
}package com.example.usage;
import com.auth0.client.mgmt.ManagementApi;
public class Example {
public static void main(String[] args) {
ManagementApi client = ManagementApi
.builder()
.token("<token>")
.build();
client.keys().customSigning().delete();
}
}<?php
namespace Example;
use Auth0\SDK\API\Management\Management;
$client = new Management(
token: '<token>',
);
$client->keys->customSigning->delete();from auth0.management import ManagementClient
client = ManagementClient(
token="<token>",
)
client.keys.custom_signing.delete()require "auth0"
client = Auth0::Management.new(token: "<token>")
client.keys.custom_signing.deleteimport { ManagementClient } from "auth0";
async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.keys.customSigning.delete();
}
main();import { ManagementClient } from "auth0";
async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.keys.customSigning.delete();
}
main();curl --request DELETE \
--url https://{tenantDomain}/api/v2/keys/custom-signing \
--header 'Authorization: Bearer <token>'Delete custom signing keys
Delete entire jwks representation of custom signing keys.
DELETE
https://{tenantDomain}/api/v2
/
keys
/
custom-signing
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
public partial class Examples
{
public async Task Example() {
var client = new ManagementClient(
token: "<token>"
);
await client.Keys.CustomSigning.DeleteAsync();
}
}package example
import (
context "context"
client "github.com/auth0/go-auth0/management/management/client"
option "github.com/auth0/go-auth0/management/management/option"
)
func do() {
client := client.NewClient(
option.WithToken(
"<token>",
),
)
client.Keys.CustomSigning.Delete(
context.TODO(),
)
}package com.example.usage;
import com.auth0.client.mgmt.ManagementApi;
public class Example {
public static void main(String[] args) {
ManagementApi client = ManagementApi
.builder()
.token("<token>")
.build();
client.keys().customSigning().delete();
}
}<?php
namespace Example;
use Auth0\SDK\API\Management\Management;
$client = new Management(
token: '<token>',
);
$client->keys->customSigning->delete();from auth0.management import ManagementClient
client = ManagementClient(
token="<token>",
)
client.keys.custom_signing.delete()require "auth0"
client = Auth0::Management.new(token: "<token>")
client.keys.custom_signing.deleteimport { ManagementClient } from "auth0";
async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.keys.customSigning.delete();
}
main();import { ManagementClient } from "auth0";
async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.keys.customSigning.delete();
}
main();curl --request DELETE \
--url https://{tenantDomain}/api/v2/keys/custom-signing \
--header 'Authorization: Bearer <token>'Autorisations
bearerAuthoAuth2ClientCredentials
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Réponse
Custom signing keys were successfully deleted.
Cette page vous a-t-elle été utile ?
⌘I